<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.395999908447</MDI>
      <MDI key="STATISTICS_MEAN">17.589396631532</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.2250003814697</MDI>
      <MDI key="STATISTICS_STDDEV">10.121579525001</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
